:root {
  --medium-sea-green: #30ab33;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #000;
  font-family: Roboto, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

.section.hero-section {
  width: 100%;
  height: 100vh;
  flex-direction: column;
  justify-content: space-between;
  display: flex;
  position: relative;
}

.section.main-intro {
  background-color: var(--medium-sea-green);
}

.section.footer {
  background-color: #ebebeb;
}

.section.top-navbar {
  z-index: 100;
  width: 100%;
  background-color: #f7f7f7;
  position: fixed;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, .25);
}

.container {
  max-width: 1630px;
  padding-left: 8vw;
  padding-right: 8vw;
}

.container.hero-section {
  height: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.container.hero-navbar__container {
  flex-wrap: wrap;
  flex: 1;
  justify-content: space-between;
  padding-top: .325em;
  padding-bottom: .325em;
  display: flex;
}

.container.main-intro {
  padding-top: 45px;
  padding-bottom: 45px;
  padding-right: 1vw;
}

.hero-wrapper {
  width: 100%;
  flex-direction: column;
  flex: 1;
  justify-content: space-around;
  align-items: flex-start;
  position: relative;
}

.hero-line {
  width: 9vw;
  height: .6vh;
  background-color: #fff;
}

.hero-text {
  max-width: 15ch;
  color: #fff;
  margin-top: .575em;
  margin-bottom: .575em;
  font-family: Poppins, sans-serif;
  font-size: 8vh;
  font-weight: 900;
  line-height: 1.2em;
}

.button {
  background-color: var(--medium-sea-green);
  text-transform: uppercase;
  padding-top: .5625em;
  padding-left: 1.2375em;
  padding-right: 1.2375em;
  font-family: Roboto, sans-serif;
  font-size: 1.1rem;
  font-weight: 700;
}

.hero-navbar {
  width: 100%;
  background-color: #000;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  bottom: 0;
}

.hero-navbar__nav-button {
  color: #fff;
  text-transform: uppercase;
  white-space: nowrap;
  background-color: rgba(0, 0, 0, 0);
  border-bottom: 2px solid #000;
  justify-content: center;
  align-items: center;
  margin-top: 1.225em;
  margin-bottom: .725em;
  padding-bottom: .3125em;
  font-size: 1.1vw;
  font-weight: 700;
  line-height: 1em;
  text-decoration: none;
  display: flex;
}

.hero-navbar__nav-button:hover {
  border-bottom: 2px solid var(--medium-sea-green);
}

.hero__content-wrapper {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 3.125rem;
  display: flex;
  position: relative;
}

.main-intro {
  grid-column-gap: 3.5rem;
  grid-row-gap: 3.5rem;
  grid-template-rows: auto;
  grid-template-columns: .75fr 1fr;
  justify-content: space-between;
  position: relative;
}

.main-intro__text {
  color: #fff;
  font-family: Roboto, sans-serif;
  font-size: 1.1rem;
  font-weight: 300;
  line-height: 2em;
}

.main-intro-text__link {
  color: #fff;
  font-weight: 400;
}

.parameters-wrapper {
  flex-direction: column;
  align-items: flex-start;
  margin-top: .9375em;
  margin-bottom: .9375em;
  display: flex;
  position: relative;
}

.parameters__title {
  color: #000;
  text-transform: uppercase;
  flex-direction: column;
  font-size: .8rem;
  font-weight: 700;
  display: flex;
}

.parameters__title:hover {
  text-decoration: underline;
}

.parameters__title.white {
  color: #fff;
}

.parameters__arrow {
  width: 1.0625rem;
  height: 1.0625rem;
  color: red;
  justify-content: center;
  align-items: center;
  margin-left: .4625rem;
  display: flex;
  position: relative;
  top: .0625em;
  transform: rotate(0);
}

.parameters-content__wrapper {
  z-index: 100;
  width: 100%;
  transform-origin: 50% 0;
  transform-style: preserve-3d;
  background-color: #fff;
  border-radius: 10px;
  padding: 1.1em 1.1em .8em;
  display: flex;
  position: absolute;
  top: 2.2375em;
  transform: scale3d(1, 0, 1);
  box-shadow: 3px 3px 10px rgba(0, 0, 0, .34);
}

.parameters-content__wrapper.width-auto {
  width: auto;
}

.parameters__grid {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  justify-items: start;
}

.parameters__grid._4-column {
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.parameters__grid._2-column {
  grid-column-gap: 1.5em;
  grid-row-gap: 1.5em;
  grid-template-columns: 1fr 1fr;
}

.parameters__grid._1-column {
  grid-template-columns: 1fr;
}

.parameter__title {
  color: #000;
  text-transform: uppercase;
  margin-bottom: .4em;
  font-family: Poppins, sans-serif;
  font-size: .7em;
  font-weight: 700;
  line-height: 1.3em;
}

.parameter__value {
  color: var(--medium-sea-green);
  white-space: nowrap;
  font-family: Poppins, sans-serif;
  font-size: 1em;
  font-weight: 700;
}

.service__grid {
  grid-column-gap: 5vw;
  grid-row-gap: 5vw;
  grid-template-rows: auto;
  grid-template-columns: 1.5fr 1fr;
  align-items: center;
  padding-top: 68px;
  padding-bottom: 68px;
}

.service__grid.left {
  grid-template-columns: 1fr 1.5fr;
}

.lightbox-link {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.image {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.service__title {
  color: #000;
  letter-spacing: -.03em;
  font-family: Poppins, sans-serif;
  font-size: 3vw;
  line-height: 1.2em;
}

.service__title.h3 {
  margin-top: 5px;
  margin-bottom: 0;
  font-size: 1.8rem;
}

.service__red-line {
  width: 7.3em;
  height: 3px;
  background-color: red;
  margin-top: .8625em;
  margin-bottom: 1.2625em;
}

.service-grid__description-text {
  font-size: .8rem;
  font-weight: 300;
  line-height: 1.7em;
}

.parameters__button {
  cursor: pointer;
  display: flex;
}

.play-icon {
  height: 30%;
  opacity: .85;
  position: absolute;
}

.parameters-grid__parameter-wrapper {
  flex-direction: column;
  justify-content: space-between;
  display: flex;
}

.nakladanie-wrapper {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.footer__contact-icon {
  width: .9rem;
  height: .9rem;
  align-self: flex-start;
  margin-right: 1rem;
  position: relative;
  top: .15rem;
}

.footer-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 2fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  justify-items: end;
  margin-top: 40px;
  margin-bottom: 35px;
  display: grid;
}

.footer-logo {
  color: var(--medium-sea-green);
  letter-spacing: -.05em;
  text-transform: uppercase;
  font-family: Poppins, sans-serif;
  font-size: 2.3rem;
  font-weight: 800;
  line-height: 1.1em;
  text-decoration: none;
}

.footer__contact-title {
  color: #000;
  text-align: right;
  font-family: Poppins, sans-serif;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1em;
}

.footer__address-wrapper {
  font-size: 1rem;
  display: flex;
}

.footer__contact-wrapper {
  align-items: center;
  display: flex;
}

.footer__contact-text {
  color: #000;
  font-size: .8rem;
  text-decoration: none;
}

.footer__contact-text.link:hover {
  text-decoration: underline;
}

.footer__ending-line {
  height: 20px;
  background-color: #000;
}

.top-navbar__wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1.5fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: stretch;
  padding-top: 6px;
  padding-bottom: 6px;
  display: flex;
}

.top-navbar__icon {
  width: 1.2rem;
  height: 1.2rem;
  margin-right: .5rem;
}

.top-navbar__logo {
  color: var(--medium-sea-green);
  letter-spacing: -.05em;
  text-transform: uppercase;
  font-family: Poppins, sans-serif;
  font-size: 1.1rem;
  font-weight: 800;
  line-height: 1.1em;
  text-decoration: none;
}

.top-navbar__text {
  color: #000;
  font-size: .9rem;
  font-weight: 700;
  line-height: 1em;
}

.top-navbar__text.link {
  text-decoration: none;
}

.top-navbar__text.link:hover {
  text-decoration: underline;
}

.top-navbar__text.link.gree-color {
  color: var(--medium-sea-green);
}

.top-navbar__text.all-caps {
  text-transform: uppercase;
  white-space: nowrap;
  margin-right: .5rem;
}

.top-navbar__text-wrapper {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.top-navbar__contact-warpper {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  justify-content: flex-end;
  display: flex;
}

.main-intro__image {
  max-height: 420px;
  object-fit: contain;
}

.service-title__category {
  letter-spacing: .1em;
  text-transform: uppercase;
  font-family: Roboto, sans-serif;
  font-size: .7rem;
  font-weight: 300;
}

.back-to-top___button {
  z-index: 200;
  width: 60px;
  height: 60px;
  background-color: var(--medium-sea-green);
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
  bottom: 30px;
  right: 30px;
  box-shadow: 4px 4px 6px rgba(0, 0, 0, .3);
}

.back-to-top___icon {
  padding: 15%;
}

@media screen and (max-width: 991px) {
  .container {
    padding-left: 4vw;
    padding-right: 4vw;
  }

  .container.main-intro {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 0;
  }

  .hero-line {
    height: .5vh;
  }

  .hero-text {
    font-size: 7vh;
  }

  .button {
    font-size: 1rem;
  }

  .hero-navbar__nav-button {
    font-size: .67rem;
  }

  .main-intro {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-columns: .65fr .5fr;
  }

  .main-intro__text {
    font-size: .9rem;
    line-height: 1.8em;
  }

  .parameters__title {
    font-size: .7rem;
  }

  .parameters__arrow {
    width: .8rem;
    height: .8rem;
    top: .1625em;
  }

  .service__grid {
    grid-template-columns: 1.2fr 1fr;
    padding-top: 2.7rem;
    padding-bottom: 2.7rem;
  }

  .service__grid.left {
    grid-template-columns: 1fr 1.2fr;
  }

  .image {
    height: 100%;
    object-fit: cover;
  }

  .service__title {
    margin-bottom: 0;
    font-size: 2.1rem;
  }

  .service__title.h3 {
    font-size: 1.7rem;
  }

  .service__red-line {
    width: 80px;
    height: 2px;
    margin-bottom: .9625em;
  }

  .service-grid__description-text {
    font-size: .7rem;
  }

  .footer__contact-icon {
    width: .7rem;
    height: .7rem;
    margin-right: .5rem;
    top: .25rem;
  }

  .footer-wrapper {
    grid-template-columns: 1.25fr 1fr 1fr 1fr;
    margin-top: 19px;
    margin-bottom: 19px;
  }

  .footer-logo {
    font-size: 1.4rem;
  }

  .footer__contact-title {
    font-size: 1rem;
  }

  .footer__contact-text {
    font-size: .7rem;
  }

  .top-navbar__logo, .top-navbar__text {
    font-size: .8rem;
  }

  .main-intro__image {
    min-height: 310px;
    object-fit: cover;
    object-position: 0% 50%;
  }

  .service-title__category {
    font-size: .6rem;
  }

  .back-to-top___button {
    width: 50px;
    height: 50px;
    bottom: 20px;
    right: 15px;
  }
}

@media screen and (max-width: 767px) {
  .container {
    padding: 16px 0;
  }

  .container.hero-navbar__container {
    justify-content: flex-start;
  }

  .container.main-intro {
    padding: 41px 4vw 33px;
  }

  .hero-text {
    font-size: 10vw;
  }

  .hero-navbar {
    padding-left: 4vw;
    padding-right: 4vw;
  }

  .hero-navbar__nav-button {
    margin-right: .8rem;
    padding-bottom: .1em;
    font-size: .9rem;
  }

  .hero__content-wrapper {
    padding-left: 4vw;
    padding-right: 4vw;
  }

  .main-intro {
    grid-template-columns: 1fr;
  }

  .main-intro__text {
    font-size: 1rem;
  }

  .service__grid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-flow: column;
  }

  .service__grid.left {
    grid-template-columns: 1fr;
  }

  .service-grid__description-text {
    font-size: .9rem;
  }

  .nakladanie-wrapper {
    text-align: center;
  }

  .footer-wrapper {
    grid-template-columns: 1fr;
    justify-items: center;
    margin-left: 4vw;
    margin-right: 4vw;
  }

  .footer-logo {
    text-align: center;
    font-size: 1.5rem;
  }

  .footer__contact-title {
    text-align: center;
    font-size: 1.1rem;
  }

  .footer__contact-text {
    font-size: .8rem;
  }

  .top-navbar__wrapper {
    padding-left: 4vw;
    padding-right: 4vw;
  }

  .top-navbar__text-wrapper.phone {
    grid-column-gap: 0px;
    grid-row-gap: .25em;
    flex-direction: column;
    align-items: flex-start;
  }

  .top-navbar__contact-warpper {
    grid-column-gap: 2em;
    grid-row-gap: 0em;
  }

  .main-intro__image {
    display: none;
  }

  .service-grid__description-wrapper {
    padding-left: 4vw;
    padding-right: 4vw;
  }

  .back-to-top___button {
    width: 40px;
    height: 40px;
  }
}

@media screen and (max-width: 479px) {
  .container.hero-navbar__container {
    flex-direction: row;
    justify-content: center;
    align-items: center;
  }

  .hero-text {
    text-align: center;
  }

  .hero-navbar__nav-button {
    margin: .825em 1rem;
    font-size: 1rem;
  }

  .hero__content-wrapper {
    align-items: center;
  }

  .parameters-content__wrapper.width-auto {
    z-index: 100;
  }

  .parameters__grid {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-flow: column;
  }

  .parameters__grid._4-column {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .parameters__grid._2-column {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .parameters__grid._1-column {
    grid-template-rows: auto;
  }

  .service__grid {
    padding-top: 1.7rem;
    padding-bottom: 1.7rem;
  }

  .lightbox-link {
    height: 80vw;
  }

  .service__title {
    font-size: 1.8rem;
  }

  .service__title.h3 {
    font-size: 1.5rem;
  }

  .nakladanie-wrapper {
    padding-left: 4vw;
    padding-right: 4vw;
  }

  .footer-wrapper {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
    grid-auto-flow: column;
    justify-items: center;
  }

  .footer__contact-title {
    text-align: center;
  }

  .top-navbar__wrapper {
    justify-content: center;
    padding-top: .1rem;
    padding-bottom: .1rem;
  }

  .top-navbar__logo {
    display: none;
  }

  .top-navbar__text.link.gree-color, .top-navbar__text.all-caps {
    font-size: 1rem;
  }

  .top-navbar__text-wrapper.phone {
    flex-flow: wrap;
    justify-content: center;
    align-items: center;
  }

  .top-navbar__text-wrapper.address {
    display: none;
  }
}

#w-node-_4e38164d-5888-199d-998d-9177cc3009bb-66521b49 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: start;
}

#w-node-_0958f06f-ec99-5a62-95f1-5b643782c7d4-66521b49 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

#w-node-b30eca05-b568-6592-c10d-46758c9e1946-66521b49, #w-node-d93b0fe1-a82f-53b7-790e-809c067eef17-66521b49, #w-node-_4decf96e-83fd-0be9-886c-3b3327f17004-66521b49, #w-node-c116223f-6333-deb9-eb43-2bf40abbd491-66521b49, #w-node-ac07c950-abd9-3b72-9305-48a88434aa9f-66521b49, #w-node-_3cb5cba5-59b7-6f6a-7955-f67b656c0f8c-66521b49 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-c125f527-20eb-7d56-5430-6f0e4ad0cfb1-66521b49 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
  justify-self: start;
}

#w-node-_32438141-40ed-d3c0-d7a9-621e24a9dbe0-66521b49 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: stretch;
  justify-self: center;
}

#w-node-d1c418df-8197-5da2-41e5-c7199368fbb0-66521b49, #w-node-cbb64dea-5b6c-0dc2-7bd2-dd90ad6a62df-66521b49, #w-node-cbb64dea-5b6c-0dc2-7bd2-dd90ad6a62e4-66521b49, #w-node-cbb64dea-5b6c-0dc2-7bd2-dd90ad6a62e9-66521b49 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_349be58a-dedb-510a-466b-3360a773670d-66521b49 {
  align-self: stretch;
  justify-self: center;
}

#w-node-_349be58a-dedb-510a-466b-3360a7736710-66521b49 {
  order: -9999;
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_349be58a-dedb-510a-466b-3360a773671d-66521b49, #w-node-_349be58a-dedb-510a-466b-3360a7736722-66521b49, #w-node-_349be58a-dedb-510a-466b-3360a7736727-66521b49, #w-node-_32d9dd82-5a4a-362b-52a9-d6c8bc8b805e-66521b49 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_6002840c-f270-3314-20e6-0c34b440ff18-66521b49 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: stretch;
  justify-self: center;
}

#w-node-_6002840c-f270-3314-20e6-0c34b440ff1b-66521b49, #w-node-_6002840c-f270-3314-20e6-0c34b440ff28-66521b49, #w-node-_6002840c-f270-3314-20e6-0c34b440ff2d-66521b49 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_3b7af68b-70b3-37c6-53a3-446a96746043-66521b49 {
  align-self: stretch;
  justify-self: center;
}

#w-node-_3b7af68b-70b3-37c6-53a3-446a96746046-66521b49 {
  order: -9999;
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_3b7af68b-70b3-37c6-53a3-446a96746053-66521b49, #w-node-_3b7af68b-70b3-37c6-53a3-446a96746061-66521b49, #w-node-_3b7af68b-70b3-37c6-53a3-446a96746068-66521b49 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-e38eb806-842f-5b6f-cf4f-284f6ec5fc58-66521b49 {
  align-self: stretch;
  justify-self: center;
}

#w-node-e38eb806-842f-5b6f-cf4f-284f6ec5fc5b-66521b49, #w-node-e38eb806-842f-5b6f-cf4f-284f6ec5fc68-66521b49, #w-node-e38eb806-842f-5b6f-cf4f-284f6ec5fc6d-66521b49 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5fe525c0-efea-697f-c057-441fb6c2cf38-66521b49 {
  align-self: stretch;
  justify-self: center;
}

#w-node-_5fe525c0-efea-697f-c057-441fb6c2cf3b-66521b49 {
  order: -9999;
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5fe525c0-efea-697f-c057-441fb6c2cf48-66521b49, #w-node-_70a4c079-ea1c-cf46-dccd-3d73800c2ce2-66521b49 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-d60bd4b3-25fd-ec40-d487-b2286b966269-66521b49 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: stretch;
  justify-self: center;
}

#w-node-d60bd4b3-25fd-ec40-d487-b2286b96626c-66521b49, #w-node-d60bd4b3-25fd-ec40-d487-b2286b966279-66521b49, #w-node-d60bd4b3-25fd-ec40-d487-b2286b96627e-66521b49 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_0a04e7d7-98b6-9181-7d06-6b32c8e9bd3f-66521b49 {
  align-self: stretch;
  justify-self: center;
}

#w-node-_0a04e7d7-98b6-9181-7d06-6b32c8e9bd42-66521b49 {
  order: -9999;
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-b3eadc7a-a31a-76e9-8c79-5d6b09fbcb7f-66521b49, #w-node-b3eadc7a-a31a-76e9-8c79-5d6b09fbcb84-66521b49 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ce25d7b1-845a-2bb2-1042-628217cdd39c-66521b49 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: stretch;
  justify-self: center;
}

#w-node-ce25d7b1-845a-2bb2-1042-628217cdd39f-66521b49, #w-node-ce25d7b1-845a-2bb2-1042-628217cdd3ac-66521b49, #w-node-ce25d7b1-845a-2bb2-1042-628217cdd3b1-66521b49 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5ad77707-e72a-da76-2104-a5ec70be3daa-66521b49 {
  justify-self: start;
}

#w-node-_42936074-6fd8-8afa-63bc-06c94f53e5c3-66521b49 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-c125f527-20eb-7d56-5430-6f0e4ad0cfb1-66521b49 {
    justify-self: start;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_349be58a-dedb-510a-466b-3360a7736710-66521b49, #w-node-_3b7af68b-70b3-37c6-53a3-446a96746046-66521b49, #w-node-_5fe525c0-efea-697f-c057-441fb6c2cf3b-66521b49, #w-node-_0a04e7d7-98b6-9181-7d06-6b32c8e9bd42-66521b49 {
    order: 9999;
  }

  #w-node-_5ad77707-e72a-da76-2104-a5ec70be3daa-66521b49 {
    justify-self: center;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_5ad77707-e72a-da76-2104-a5ec70be3daa-66521b49 {
    justify-self: center;
  }
}


